@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Thin.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Thin.woff2) format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Heavy.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Heavy.woff2) format('woff2');
	font-weight: 1000;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-UltraLight.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-UltraLight.woff2) format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Light.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Light.woff2) format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Regular.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Regular.woff2) format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Medium.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Medium.woff2) format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-DemiBold.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-DemiBold.woff2) format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Bold.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Bold.woff2) format('woff2');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-ExtraBold.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-ExtraBold.woff2) format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Black.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-Black.woff2) format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'IRANSansX';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-ExtraBlack.woff) format('woff'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/IRANSansXFaNum-ExtraBlack.woff2) format('woff2');
	font-weight: 950;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-8f568a3d78301fe021a7ed381cd77825.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-15e52fdf35703399d736f3705614877c.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-b56472f3dfe2c096502ee42ca1ab00d8.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-36468b06918c2eb57458ad7aeda98064.woff) format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-788484c8b673fea32287ae129a0c66e7.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-27e61b7054a688e174454990afb5e1e1.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-506f6d8ad4f7c4956581796ce1f781d2.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-13eca0d3d6a5634c759c13f6ca1436fc.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-3953079bd1180028a3e41db67ddf2f1b.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-b178a01123f2abef7f911e6734a5236c.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-a4bf522d9ff2ef48216b50622099cdb3.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-731adcc8dee0209820751dfd196482bd.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-295a4af38714e0eb2989c397407691fa.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-9d617ee33b0429ecf48d3a93a3411c7a.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-bb7c28c06b6ff6dbab2a863264009cba.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-af033906e581f0852d007d571878f238.woff) format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Farhang2FaNum';
	src: url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-df3bd4931cd2c1627e4d90ab1ccfafde.woff2) format('woff2'),
	url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang/Farhang2FaNum-e8c7cef89d92eb67304fea31c3d6a534.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}